<?xml version="1.0" encoding="UTF-8"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
  <methodMessages>
    <logMessage name="executionStatus">
      <text>OK</text>
    </logMessage>
    <message name="Warning">
      <text>Error in the file containing the criteria tag: no 'scale' detected for criterion (g4). The criterion was ignored. Error in the file containing the criteria tag: no 'scale' detected for criterion (g5). The criterion was ignored.

Please check the file containing the alternatives tag: incoherence with the number of alternatives given in the file containing the performanceTable tag.
Only the alternativesIDs in the file containing the performance table tag were considered. Please check your input file containing the alternatives tag.</text>
    </message>
  </methodMessages>
</xmcda:XMCDA>

